<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_test_print"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.ydckgl.TestPrintActivity">

    <include layout="@layout/toolbar"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_20">

        <EditText
            android:id="@+id/et_pic"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:hint="类型"
            android:text="1" />

        <EditText
            android:id="@+id/et_gd"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:hint="高度"
            android:text="305" />

        <EditText
            android:id="@+id/et_kd"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:hint="宽度"
            android:text="755" />

        <EditText
            android:id="@+id/et_tzgd"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:hint="画布"
            android:text="305" />

    </LinearLayout>

    <Button
        android:id="@+id/print"
        style="@style/button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10px"
        android:text="测试打印" />

</LinearLayout>
